cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
233
Views
0
Helpful
5
Replies
Highlighted
Beginner

Code versions

We've been working around a number of code version bugs on our wireless controllers (WiSMs/4402s) and are looking to upgrade code from 4.2.130.0 to something else.

Anyone have any recommendations based on experience?

5 REPLIES 5
Highlighted
Frequent Contributor

You can upgrade WLCs from 4.2.130.0 to 5.2.193.0, there is no operational issues seen and no problems reported.

Highlighted

If you are a healthcare organization i would stick with safe harbor code...

"Satisfaction does not come from knowing the solution, it comes from knowing why." - Rosalind Franklin
___________________________________________________________
Highlighted

I do work for a healthcare organization, and I'm actually looking for something in the 6 code version range in the Gold category...

Highlighted

I understand the next safe harbor code is suppose to come out in 6.0 ... chat with your cisco se on specifics.

"Satisfaction does not come from knowing the solution, it comes from knowing why." - Rosalind Franklin
___________________________________________________________
Highlighted

I've recently heard the same...was just checking here to see if anyone had any other news. We're currently in a holding pattern dealing with a bug until we can identify the next gold release that works with our infrastructure and issues.

Content for Community-Ad